<?php
/**
 * The header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package neblue
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<a class="skip-link screen-reader-text" href="#content"><?php _e( 'Skip to content', 'neblue' ); ?></a>

	<header id="masthead" class="site-header" role="banner">
		<div class="site-branding">
			<div class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></div>
            <div class="site-social">
<?php
if( of_get_option( 'neblue_social_email' ) ) :
    echo '<a href="'.'mailto:'.antispambot( of_get_option( 'neblue_social_email' ), 1 ).'" title="'.__( 'Send Us an Email', 'neblue' ).'"><i class="fa fa-envelope-o"></i></a>';
endif;
if( of_get_option( 'neblue_social_skype' ) ) :
    echo '<a href="skype:'.of_get_option( 'neblue_social_skype'  ).'?userinfo" title="'.__( 'Contact Us on Skype', 'neblue' ).'"><i class="fa fa-skype"></i></a>';
endif;
if( of_get_option( 'neblue_social_facebook' ) ) :
    echo '<a href="'.of_get_option( 'neblue_social_facebook' ).'" target="_blank" title="'.__( 'Find Us on Facebook', 'neblue' ).'"><i class="fa fa-facebook"></i></a>';
endif;
if( of_get_option( 'neblue_social_twitter' ) ) :
    echo '<a href="'.of_get_option( 'neblue_social_twitter' ).'" target="_blank" title="'.__( 'Follow Us on Twitter', 'neblue' ).'"><i class="fa fa-twitter"></i></a>';
endif;
if( of_get_option( 'neblue_social_google-plus' ) ) :
    echo '<a href="'.of_get_option( 'neblue_social_google-plus' ).'" target="_blank" title="'.__( 'Find Us on Google Plus', 'neblue' ).'"><i class="fa fa-google-plus"></i></a>';
endif;
if( of_get_option( 'neblue_social_youtube' ) ) :
    echo '<a href="'.of_get_option( 'neblue_social_youtube'  ).'" target="_blank" title="'.__( 'View our YouTube Channel', 'neblue' ).'"><i class="fa fa-youtube"></i></a>';
endif;
if( of_get_option( 'neblue_social_instagram' ) ) :
    echo '<a href="'.of_get_option( 'neblue_social_instagram' ).'" target="_blank" title="'.__( 'Follow Us on Instagram', 'neblue' ).'"><i class="fa fa-instagram"></i></a>';
endif;
if( of_get_option( 'neblue_social_pinterest' ) ) :
    echo '<a href="'.of_get_option( 'neblue_social_pinterest' ).'" target="_blank" title="'.__( 'Pin Us on Pinterest', 'neblue' ).'"><i class="fa fa-pinterest"></i></a>';
endif;
if( of_get_option( 'neblue_social_linkedin' ) ) :
    echo '<a href="'.of_get_option( 'neblue_social_linkedin' ).'" target="_blank" title="'.__( 'Find Us on LinkedIn', 'neblue' ).'"><i class="fa fa-linkedin"></i></a>';
endif;
if( of_get_option( 'neblue_social_tumblr' ) ) :
    echo '<a href="'.of_get_option( 'neblue_social_tumblr' ).'" target="_blank" title="'.__( 'Find Us on Tumblr', 'neblue' ).'"><i class="fa fa-tumblr"></i></a>';
endif;
if( of_get_option( 'neblue_social_flickr' ) ) :
    echo '<a href="'.of_get_option( 'neblue_social_flickr'  ).'" target="_blank" title="'.__( 'Find Us on Flickr', 'neblue' ).'"><i class="fa fa-flickr"></i></a>';
endif;
?>
            </div>
			<div class="clear"></div>
		</div><!-- .site-branding -->
		
        <nav id="site-navigation" class="main-navigation" role="navigation">
            <button class="menu-toggle" aria-controls="menu" aria-expanded="false"><?php _e( 'Menu', 'neblue' ); ?></button>
            <?php wp_nav_menu( array( 'theme_location' => 'menu-1' ) ); ?>
            <div class="clear"></div>
    	</nav>
	</header><!-- #masthead -->

<?php
if( of_get_option( 'neblue_activate_slider', '0' ) == '1' ) {
	if ( is_front_page() ) {
?>
		<div class="site-slider">
<?php
		neblue_slider();
?>
		<div class="clear"></div></div>
<?php
	}
}
?>
        
	<div id="content" class="site-content">
